{% extends 'base.html' %}

{% block title %}
FAQs | Litwit
{% endblock %}

{% block content %}
	<div class="container-fluid">

	<div class="row">
		<div class="col-md-12 col-xs-12 col-sm-12" style="font-family:'Josefin Sans', sans-serif !important;color:#f44336 !important;letter-spacing: 2px;line-height:25px;">
			<div class="row" style="margin-top: 40px;">
				<h1 style="text-align: center;color:#212121;font-weight: 600;">FAQs</h1>
			</div>
	
		<div class="col-md-12 col-xs-12 col-sm-12 faq" style="margin-top:20px;"">
		<span class="row" style="color:#212121;font-weight:600;">Q.1) What will happen if books are not returned within the specified rental duration?</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">Ans. We will wait for an additional 15 days after the expiry of the rental duration. If the book is still not returned to us, the security money may not be refunded in case of an exchange and some additional charges may be applied in case of rental.</span>
</div>


<div class="col-md-12 col-xs-12 col-sm-12 faq" style="margin-top:20px;">
<span class="row" style="color:#212121;font-weight:600;">Q.2) What will happen if I decide to keep the book or the book is lost?</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">Ans. Refer to the above question. However, if we believe that a genuine problem has occurred, we will try to help out and be lenient, depending on the case.</span>

</div>

<div class="col-md-12 col-xs-12 col-sm-12 faq" style="margin-top:20px;">
<span class="row" style="color:#212121;font-weight:600;">Q.3) What are the delivery charges?</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">Ans. For book rentals, there is a delivery charge of Rs. 30 if the bill amount is below Rs. 200. For an amount greater than that, there are no delivery charges.</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">For book exchanges, there are no delivery charges, it will be handled at a personal level between the individuals involved.</span>

</div>

<div class="col-md-12 col-xs-12 col-sm-12 faq" style="margin-top:20px;">
<span class="row" style="color:#212121;font-weight:600;">Q.4) How can i add my own books to be lent on the website? And if I do, how can I be sure of the security of my books?</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">Ans. A user can simply go to the desired book on the website and offer to lend it, so that anyone in the vicinity wanting to read that particular book can get in touch.</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">We are endeavouring to build a community of people who love and respect books and we do not believe that anyone would have any malicious intents. However, there is an option to charge a security fee which can later be refunded and we recommend using this option. </span>

</div>
<div class="col-md-12 col-xs-12 col-sm-12 faq" style="margin-top:20px;">
<span class="row" style="color:#212121;font-weight:600;">Q.5) What will happen if a book gets damaged by mistake?</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">Ans. In most cases, additional charges will be applied if the book is damaged on return.</span>

</div>
<div class="col-md-12 col-xs-12 col-sm-12 faq" style="margin-top:20px;">
<span class="row" style="color:#212121;font-weight:600;">Q.6) What if the book I receive is already damaged?</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">Ans. We will try our best to keep check of all the damages or marks that have been done to the book. However it would be advisable to report any such finding to us so that there is no chance of a confusion later. </span>

</div>
<div class="col-md-12 col-xs-12 col-sm-12 faq" style="margin-top:20px;">
<span class="row" style="color:#212121;font-weight:600;">Q.7) What else is in store for literature lovers?</span>

<span class="row" style="font-weight: 500;color:#311b92 !important;">Ans. We already have a blog section where users can unravel their minds or get inspired from our collection. We have more fun sections in store and we wouldn’t want to ruin the surprises so all we can say for now is that rest assured, more great things are coming! </span>
</div>

		</div>
	</div>
	</div>


{% endblock %}
